Software Intallation:
1. IDE -> any IDE tool like eclipse with robot plugin (red) or Visual stuidio Code
2. python software  - v3.9
    >> Install python v3.9 (try with pip / pip3)
    >> pip install robotframework-seleniumlibrary
    >> pip install selenium
    >> pip install robotframework

3. Setup Libraries
   - Selenium Library
   - Collection lib
   - Robot framework 4.0
   - Execution : pabot
   - Chrome or firefox drivers

4. Java basic version 1.8+

5. Folder structure
   -
   -

6. To run
   robot testcases/mainpage/getAQuote.robot